Commit 2b5fd1cc authored by Dennis Gläser's avatar Dennis Gläser
Browse files

[README] mention issues with OCC 7.4.0

parent 2fcbab7e
......@@ -122,7 +122,7 @@ Installation
Please note that the following requirements need to be installed:
* OpenCASCADE (>= 7.3.0) (Note: Testing occurs with 7.3.0, no guarantee to work with higher versions)
* OpenCASCADE (>= 7.3.0) (Note: Testing occurs with 7.3.0 and 7.5.0, issues have been experienced with 7.4.0)
* CMake (>3.0)
* C, C++ compiler (C++17 required)
* Optional: Doxygen (>= 1.8)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment